VULNERABILITE DELL

Date : 8/07/22 Éditeur : DELL Niveau : ELEVE Vulnérabilités : Multiples Risques : Élévation de privilèges, exécution de code arbitraire Produits et Versions impactés Cloud Mobility pour Dell EMC Storage 1.3.0 et antérieures Dell PowerProtect Cyber Recovery antérieures à 19.11 CVE : CVE-2022-33936, CVE-2022-32481

VULNERABILITE GLPI

Date : 08/07/22 Editeur : LIBRE Niveau : CRITIQUE Risques : Exécution et injection de code à distance Produits et Versions impactés GLPI 10.0.1 et antérieures CVE : CVE-2022-31082,  CVE-2022-31056

RECAP VULNERABILITE JUIN

RECAPITULATIF VULNERABILITES JUIN 2022 DATE CRITICITE EDITEUR PRODUIT(S) 29/06/22 MOYENNE MOZILLA Firefox, ESR Thunderbird 27/06/22 ELEVEE MICROSOFT Edge 27/06/22 ELEVEE CITRIX Hypervisor XenServer 23/06/22 ELEVE APACHE HTTP Server Tomcat 22/06/22 CRITIQUE CISCO ASA, ASDM 22/06/22 CRITIQUE HP LaserJet 22/06/22 MOYENNE QNAP QTS, QuTS 21/06/22 CRITIQUE ARUBA ArubaOS 21/06/22 ELEVEE GOOGLE Chrome 20/06/22 ELEVEE LINUX Noyau […]